Архив рубрики: Uncategorized

Linux: CVE-2015-7547 — патчим CentOS 6 и Debian 8

18 февраля 2016
 

 16-го Февраля была обнаружена уязвимость в библиотеке glibc, которая содержит стандартные библиотеки, используемые многими службами на сервере. Уязвимость находится в функции getaddrinfo() библиотеки libresolv, которая входит в glibc. Документацию по glibc можно найти тут>>> и тут>>>. Исходный код getaddrinfo() есть тут>>>.